l_english:

#EUROPEANISM
 holy_site_maastricht_name:0 "Maastricht"
 holy_site_maastricht_effect_name:0 "From [holy_site|E] #weak ($holy_site_maastricht_name$)#!"
 
 holy_site_strassburg_name:0 "Strassburg"
 holy_site_strassburg_effect_name:0 "From [holy_site|E] #weak ($holy_site_strassburg_name$)#!"
 
 holy_site_frankfurt_name:0 "Frankfurt"
 holy_site_frankfurt_effect_name:0 "From [holy_site|E] #weak ($holy_site_frankfurt_name$)#!"
 
 holy_site_brussels_name:0 "Brussels"
 holy_site_brussels_effect_name:0 "From [holy_site|E] #weak ($holy_site_brussels_name$)#!"
 
 holy_site_luxembourg_name:0 "Luxembourg"
 holy_site_luxembourg_effect_name:0 "From [holy_site|E] #weak ($holy_site_luxembourg_name$)#!"
 
 holy_site_somme_name:0 "Somme"
 holy_site_somme_effect_name:0 "From [holy_site|E] #weak ($holy_site_somme_name$)#!"
 
 holy_site_ypres_name:0 "Ypres"
 holy_site_ypres_effect_name:0 "From [holy_site|E] #weak ($holy_site_ypres_name$)#!"
 
 holy_site_cambrai_name:0 "Cambrai"
 holy_site_cambrai_effect_name:0 "From [holy_site|E] #weak ($holy_site_cambrai_name$)#!"
 
 holy_site_verdun_name:0 "Verdun"
 holy_site_verdun_effect_name:0 "From [holy_site|E] #weak ($holy_site_verdun_name$)#!"

#PANTHEONIC
 holy_site_reims_name:0 "Reims"
 holy_site_reims_effect_name:0 "From [holy_site|E] #weak ($holy_site_reims_name$)#!"
 
 holy_site_orleans_name:0 "Orleans"
 holy_site_orleans_effect_name:0 "From [holy_site|E] #weak ($holy_site_orleans_name$)#!"
 
 holy_site_domremy_name:0 "Domrémy"
 holy_site_domremy_effect_name:0 "From [holy_site|E] #weak ($holy_site_domremy_name$)#!"
 
 holy_site_rouen_name:0 "Rouen"
 holy_site_rouen_effect_name:0 "From [holy_site|E] #weak ($holy_site_rouen_name$)#!"
 
 holy_site_avignon_name:0 "Avignon"
 holy_site_avignon_effect_name:0 "From [holy_site|E] #weak ($holy_site_avignon_name$)#!"
 
 holy_site_grenoble_name:0 "Grenoble"
 holy_site_grenoble_effect_name:0 "From [holy_site|E] #weak ($holy_site_grenoble_name$)#!"
 
 holy_site_arras_name:0 "Arras"
 holy_site_arras_effect_name:0 "From [holy_site|E] #weak ($holy_site_arras_name$)#!"
 
 holy_site_berlin_name:0 "Berlin"
 holy_site_berlin_effect_name:0 "From [holy_site|E] #weak ($holy_site_berlin_name$)#!"
 
 holy_site_trier_name:0 "Trier"
 holy_site_trier_effect_name:0 "From [holy_site|E] #weak ($holy_site_trier_name$)#!"
 
 holy_site_capua_name:0 "Capua"
 holy_site_capua_effect_name:0 "From [holy_site|E] #weak ($holy_site_capua_name$)#!"
 
#CATHOLIC
 holy_site_lourdes_name:0 "Lourdes"
 holy_site_lourdes_effect_name:0 "From [holy_site|E] #weak ($holy_site_lourdes_name$)#!"
 
 holy_site_lisieux_name:0 "Lisieux"
 holy_site_lisieux_effect_name:0 "From [holy_site|E] #weak ($holy_site_lisieux_name$)#!"
 
 holy_site_seville_name:0 "Seville"
 holy_site_seville_effect_name:0 "From [holy_site|E] #weak ($holy_site_seville_name$)#!"
 
 holy_site_croagh_patrick_name:0 "Croagh Patrick"
 holy_site_croagh_patrick_effect_name:0 "From [holy_site|E] #weak ($holy_site_croagh_patrick_name$)#!"
 
 holy_site_lough_derg_name:0 "Lough Derg"
 holy_site_lough_derg_effect_name:0 "From [holy_site|E] #weak ($holy_site_lough_derg_name$)#!"
 
 holy_site_escorial_name:0 "Sierra de Guadarrama"
 holy_site_santo_toribio_de_liebana_name:0 "Santo Toribio de Liebana" 
 holy_site_la_rioja_name:0 "San Vicente de la Sonsierra" 
 holy_site_lisboa_name:0 "Lisboa" 
 holy_site_caravaca_de_la_cruz_name:0 "Caravaca de la Cruz" 
 holy_site_andorra_name:0 "Andorra"
 holy_site_assisi_name:0 "Assisi" 
 
#ANGLICAN

 holy_site_dublin_name:0 "Dublin"
 holy_site_dublin_effect_name:0 "From [holy_site|E] #weak ($holy_site_dublin_name$)#!"
 
 holy_site_llandrindod_name:0 "Llandrindod"
 holy_site_llandrindod_effect_name:0 "From [holy_site|E] #weak ($holy_site_llandrindod_name$)#!"
 
#PRESBYTERIAN

 holy_site_standrews_name:0 "St. Andrews"
 holy_site_standrews_effect_name:0 "From [holy_site|E] #weak ($holy_site_standrews_name$)#!"
 
 holy_site_leath_name:0 "Leath"
 holy_site_leath_effect_name:0 "From [holy_site|E] #weak ($holy_site_leath_name$)#!"
 
 holy_site_edinburgh_name:0 "Edinburgh"
 holy_site_edinburgh_effect_name:0 "From [holy_site|E] #weak ($holy_site_edinburgh_name$)#!"
 
 holy_site_perth_name:0 "Perth"
 holy_site_perth_effect_name:0 "From [holy_site|E] #weak ($holy_site_perth_name$)#!"
 
 #CALVINIST/HELVETIC/GENEVAN
 
 holy_site_the_hague_name:0 "The Hague"
 holy_site_leath_effect_name:0 "From [holy_site|E] #weak ($holy_site_leath_name$)#!"
 
 holy_site_la_rochelle_name:0 "La Rochelle"
 holy_site_leath_effect_name:0 "From [holy_site|E] #weak ($holy_site_leath_name$)#!"
 
 holy_site_geneva_name:0 "Geneva"
 holy_site_geneva_effect_name:0 "From [holy_site|E] #weak ($holy_site_geneva_name$)#!"
 holy_site_geneva_effects:0 "County Conversion Speed: #P +20%#!"
 
 holy_site_zurich_name:0 "Zürich"
 holy_site_leath_effect_name:0 "From [holy_site|E] #weak ($holy_site_leath_name$)#!"
 
#JACK TAR

 holy_site_london_east_end_name:0 "East End"
 holy_site_london_east_end_effect_name:0 "From [holy_site|E] #weak ($holy_site_london_east_end_name$)#!"
 
 holy_site_gibraltar_name:0 "Gibraltar"
 holy_site_gibraltar_effect_name:0 "From [holy_site|E] #weak ($holy_site_gibraltar_name$)#!"
 
 holy_site_malta_name:0 "Malta"
 holy_site_malta_effect_name:0 "From [holy_site|E] #weak ($holy_site_malta_name$)#!"
 
 holy_site_scapa_flow_name:0 "Scapa Flow"
 holy_site_scapa_flow_effect_name:0 "From [holy_site|E] #weak ($holy_site_scapa_flow_name$)#!"
 
 holy_site_portsmouth_name:0 "Portsmouth"
 holy_site_portsmouth_effect_name:0 "From [holy_site|E] #weak ($holy_site_portsmouth_name$)#!"
 
#NOVELISM

 holy_site_aachen_name:0 "Aachen"
 holy_site_aachen_effect_name:0 "From [holy_site|E] #weak ($holy_site_aachen_name$)#!"
 
 holy_site_provence_name:0 "Marseille"
 holy_site_provence_effect_name:0 "From [holy_site|E] #weak ($holy_site_provence_name$)#!"
 
 holy_site_poitiers_name:0 "Moussais-la-Bataille"
 holy_site_rocamdour_name:0 "Rocamadour"
 holy_site_pavia_name:0 "Pavia"
 holy_site_ker_ys_name:0 "Kêr-Ys"
 holy_site_doggerland_name:0 "Melar"
 holy_site_toulon_name:0 "Toulon"
 holy_site_oxford_name:0 "Oxford" 
 holy_site_nantes_name:0 "Nantes" 
 holy_site_lyon_fr_name:0 "Lyon"   
 holy_site_toulouse_name:0 "Toulouse"
 holy_site_sens_name:0 "Sens" 
 holy_site_lejre_name:0 "København" 
 
#WICCA

 holy_site_stonehenge_name:0 "Stonehenge"
 holy_site_stonehenge_effect_name:0 "From [holy_site|E] #weak ($holy_site_stonehenge_name$)#!"
 
 holy_site_southhampton_name:0 "Southhampton"
 holy_site_southhampton_effect_name:0 "From [holy_site|E] #weak ($holy_site_southhampton_name$)#!"
 
 holy_site_sussex_name:0 "Sussex"
 holy_site_sussex_effect_name:0 "From [holy_site|E] #weak ($holy_site_sussex_name$)#!"
 
 holy_site_bedford_name:0 "Bedford"
 holy_site_bedford_effect_name:0 "From [holy_site|E] #weak ($holy_site_bedford_name$)#!"
 
 holy_site_warwick_name:0 "Warwick"
 holy_site_warwick_effect_name:0 "From [holy_site|E] #weak ($holy_site_warwick_name$)#!"
 
 holy_site_glastonbury_name:0 "Glastonbury"
 holy_site_glastonbury_effect_name:0 "From [holy_site|E] #weak ($holy_site_glastonbury_name$)#!"
 
 holy_site_rennes_name:0 "Rennes"
 holy_site_rennes_effect_name:0 "From [holy_site|E] #weak ($holy_site_rennes_name$)#!"
 
 holy_site_cornwall_name:0 "Cornwall"
 holy_site_cornwall_effect_name:0 "From [holy_site|E] #weak ($holy_site_cornwall_name$)#!"
 
#DRUID

 holy_site_anglesey_name:0 "Anglesey"
 holy_site_anglesey_effect_name:0 "From [holy_site|E] #weak ($holy_site_anglesey_name$)#!"
 
 holy_site_wistman_wood_name:0 "Wistman Wood"
 holy_site_wistman_wood_effect_name:0 "From [holy_site|E] #weak ($holy_site_wistman_wood_name$)#!"

 holy_site_fortingall_yew_name:0 "Fortingall Yew"
 holy_site_fortingall_yew_effect_name:0 "From [holy_site|E] #weak ($holy_site_fortingall_yew_name$)#!"
 
 holy_site_lough_gur_name:0 "Lough Gur"
 holy_site_lough_gur_effect_name:0 "From [holy_site|E] #weak ($holy_site_lough_gur_name$)#!"
 
 holy_site_tara_name:0 "Tara"
 holy_site_tara_effect_name:0 "From [holy_site|E] #weak ($holy_site_tara_name$)#!"
 
 holy_site_rathcrognan_name:0 "Rathcrognan"
 holy_site_rathcrognan_effect_name:0 "From [holy_site|E] #weak ($holy_site_rathcrognan_name$)#!"
 
 holy_site_carrowmore_name:0 "Carrowmore"
 holy_site_carrowmore_effect_name:0 "From [holy_site|E] #weak ($holy_site_carrowmore_name$)#!"
 
 holy_site_greenan_name:0 "Greenan"
 holy_site_greenan_effect_name:0 "From [holy_site|E] #weak ($holy_site_greenan_name$)#!"
 
 holy_site_beaghmore_name:0 "Beaghmore"
 holy_site_beaghmore_effect_name:0 "From [holy_site|E] #weak ($holy_site_beaghmore_name$)#!"
 
#THELEMA

 holy_site_london_name:0 "London"
 holy_site_london_effect_name:0 "From [holy_site|E] #weak ($holy_site_london_name$)#!"
 
 holy_site_paris_name:0 "Paris"
 holy_site_paris_effect_name:0 "From [holy_site|E] #weak ($holy_site_paris_name$)#!"
 
 holy_site_cefalu_name:0 "Cefalu"
 holy_site_cefalu_effect_name:0 "From [holy_site|E] #weak ($holy_site_cefalu_name$)#!"
 
 holy_site_lochness_name:0 "Loch Ness"
 holy_site_lochness_effect_name:0 "From [holy_site|E] #weak ($holy_site_lochness_name$)#!"

#LEVIATHAN

 holy_site_manchester_name:0 "Manchester"
 holy_site_manchester_effect_name:0 "From [holy_site|E] #weak ($holy_site_manchester_name$)#!"
 
 holy_site_belfast_name:0 "Belfast"
 holy_site_belfast_effect_name:0 "From [holy_site|E] #weak ($holy_site_belfast_name$)#!"
 
 holy_site_cardiff_name:0 "Cardiff"
 holy_site_cardiff_effect_name:0 "From [holy_site|E] #weak ($holy_site_cardiff_name$)#!"
 
 holy_site_lyme_regis_name:0 "Lyme Regis"
 holy_site_lyme_regis_effect_name:0 "From [holy_site|E] #weak ($holy_site_lyme_regis_name$)#!"
 
 #Lutheran

 holy_site_lund_name:0 "Lund"
 holy_site_lund_effect_name:0 "From [holy_site|E] #weak ($holy_site_lund_name$)#!"
 
 holy_site_wittenberg_name:0 "Wittenberg"
 holy_site_wittenberg_effect_name:0 "From [holy_site|E] #weak ($holy_site_wittenberg_name$)#!"
 
 holy_site_eisenach_name:0 "Eisenach"
 holy_site_eisenach_effect_name:0 "From [holy_site|E] #weak ($holy_site_eisenach_name$)#!"

 #Hussite

 holy_site_praha_name:0 "Praha"
 holy_site_praha_effect_name:0 "From [holy_site|E] #weak ($holy_site_praha_name$)#!"

 holy_site_tabor_name:0 "Tábor"
 holy_site_tabor_effect_name:0 "From [holy_site|E] #weak ($holy_site_tabor_name$)#!"

 holy_site_wroclaw_name:0 "Vratislav"
 holy_site_wroclaw_effect_name:0 "From [holy_site|E] #weak ($holy_site_wroclaw_name$)#!"

 holy_site_konstanz_name:0 "Kostnice"
 holy_site_konstanz_effect_name:0 "From [holy_site|E] #weak ($holy_site_konstanz_name$)#!"

 holy_site_regensburg_name:0 "Řezno"
 holy_site_regensburg_effect_name:0 "From [holy_site|E] #weak ($holy_site_regensburg_name$)#!"
 
 #Adonist/german Pagan
 
 holy_site_teutoburger_name:0 "Teutoburger Forest"
 holy_site_teutoburger_effect_name:0 "From [holy_site|E] #weak ($holy_site_teutoburger_name$)#!"
 holy_site_kyffhauser_name:0 "Kyffhauser"		
 holy_site_leipzig_name:0 "Leipzig"
 holy_site_bremen_name:0 "Bremen"	
 holy_site_neuschwanstein_name:0 "Neuschwanstein"
 
 #Rosenkreuzer
 holy_site_kassel_name:0 "Kassel"
 holy_site_magdeburg_name:0 "Magdeburg"
 holy_site_hamburg_name:0 "Hamburg"
 holy_site_slesvig_name:0 "Hedeby"